<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="css/modal.css">
</head>

<body>
    <a class="button" href="#openModal">Open it up!</a>

    <div id="openModal" class="modalbg">
        <div class="dialog">
            <a href="#close" title="Close" class="close">X</a>
            <h2>Holy Crap!!!</h2>
            <p>You freakin' did it!</p>
            <p>You opened up the freakin' modal window! Now close it, ya dingus.</p>
            <p class="fineprint">Based on the article "Creating a modal window with HTML5 & CSS3" at <a href="webdesignerdepot.com">Webdesigner Depot</a></p>
	</div>
</div>
</body>

</html>
